Register | Login 

Digittrade DVB-T Stick (USB 2.0 & 1.1)

Multimedia Digittrade, DVB-T, TV, USB

Digittrade DVB-T Stick (USB 2.0 & 1.1)
Linux compatibility:Only the Linux compatibility is rated on this page, not the general quality of the product. If you use this product with Linux, please rate it and share your experience in the comment area of this page (bottom) to support other Linux users.
2 votes, average: 5.00 out of 52 votes, average: 5.00 out of 52 votes, average: 5.00 out of 52 votes, average: 5.00 out of 52 votes, average: 5.00 out of 5
  ( 5 with 2 ratings)

(out of stock)
Not in the catalog of Amazon.com

 Search at Amazon.com

Review of Linux Compatibility

The Digittrade USB DVB-T stick (USB ID 15a4:9016) is fully supported by Linux since kernel version 2.6.27 (e.g. since Ubuntu 8.10 or OpenSUSE 11.2).

Additional firmware is needed for the stick. If this firmware (file dvb-usb-af9015.fw) is not already provided it can be installed in Ubuntu from the linux-firmware-nonfree package

sudo apt-get install linux-firmware-nonfree

or be downloaded from the Homepage of the manufacturer and copied to /lib/firmware/

wget http://www.digittrade.de/shop/info/stick_treiber/linux/ubuntu/dvb-usb-af9015.fw
sudo mv dvb-usb-af9015.fw /lib/firmware/

The included remote is supported by LIRC. Additional configuration advices are given at http://wiki.ubuntuusers.de/Digittrade_DVB-T_USB_Stick.


Similar Linux Hardware

 Comments

Please use the comment section to submit corrections to the article as well as relevant excerpts of lspci, lsusb, lshw, dmesg e.t.c. Furthermore, use the section for the exchange of experiences with this hardware component or search for configuration help from other owners of this hardware.
 

Email address will not be published.

Rate Linux compatibility


Use the following HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>


Designed by elogi